Buenas, tengo un problema. Me bajo la versión 2.7 del Twonav pocket para win ce y el tactil no funciona, con lo cual no puedo pasar de la pagina de advertencia. He hecho una prueba con las versión antigua 2.1.8 y el tactil funciona perfectamente.

Mi pregunta es hay algún parche para la versión 2.7 y puedo conseguir una versión menos antigua para probar y en caso con trario puedo dar de alta la versión 2.1.8



GRACIAS